
.header {
    position: relative;
    background-image: url(../images/bg1.png);
    background-repeat: no-repeat;
    height: auto;
    background-position: right 60px;
}

.top_bar {
    background: #9cc4e448;
    display: flex;
    align-items: center;
    height: 60px;
}

.top_bar ul li {
    display: inline-block;
    margin-right: 20px;
}

.language  {
border-right: 2px solid #D8D8D8;
padding-right: 20px;
height: 30px;
}
.language span{
    display: block;
    font-size: 17px;
}
.language span i{
    line-height: 0;
    vertical-align: middle;
}
.language span i {
    margin: 0px 10px 0px 0px;
    vertical-align: middle;
}

.login_header img{
    width:30px ;
    display: inline-block;
    margin: 0px 10px;
}


.login_header a{
    color: #F26C4F;
    font-size: 17px;

}



.logo {
    position: absolute;
    top: -60px;
    text-align: center;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 200px;
    box-shadow: 0px 0px 6px #0000004f;
    background: #fff;
    border-radius: 0px 0px 50px 50px;
    padding: 0px 52px;
    z-index: 9;
} 

.nav_bar {
    box-shadow: 0px 2px 5px rgb(245 245 245);
}
.element {
    background: #fff;
}
.element ul{
    display: flex;
    min-height: 70px;
    padding:0px 50px 10px  ;
    gap: 60px;
    align-items: center;
}

.element ul li{
    list-style-type: none;
    position: relative;
    transition: all .3s linear;

}

.element ul li a{
    font-size: 20px; 
    display: block;
}

.element ul li::after {
    content: "";
    background: #F26C4F;
    height: 2px;
    border-radius: 20px;
    width: 70%;
    position: absolute;
    bottom: -10px;
    transform:translateX(50px);
    opacity: 0;
    transition: all .3s linear;
}
.element ul li:hover:after {
    opacity: 1;
    transform: translateX(0);
}
.element ul li:hover a {
    color: #F26C4F;
}

.element ul li.active::after {
    opacity: 1;
    transform: translateX(0);
}
.element ul li.active a {
    color: #F26C4F;
}

.intro {
    margin: 80px 0px 0px ;
}
.intro .main-container{
    width: 85%;
}
.text_intro h2 {
    font-size: 26px;
}

.text_intro p {
    margin: 20px 0px 25px;
    font-size: 22px;
    line-height: 40px;
}
.ctm-btn {
    background: #F26C4F;
    padding:10px  40px ;
    height: 50px;
    display: inline-block;
    color: #fff;
    border: none;
    position: relative;
    font-family: "font_light";
    transition: all .5s linear;
    border-radius: 5px ;
    margin: 0px 10px;
}

.ctm-btn::after {
    content: "";
    width: 100%;
    height: 100%;
    transform: translateX(10px) translateY(10px);
    transition: all .5s linear;

    border-radius: 5px ;
    position: absolute;
    right: 0px;
    bottom: 0px;
    border: 1px solid #F26C4F;
}
.ctm-btn:hover {
    color: #fff;

}
.ctm-btn:hover::after{
    transition: all .5s linear;
    transform: translateX(0px) translateY(0px);
}

.intro {
    margin: 65px 0px 0px;
}
.img_intro {
    text-align: left;
}
.img_intro img {
    width: 88%
}

.arrow_header {
    font-size: 27px;
    text-align: center;
}
.arrow_header a {
    color: #F26C4F;
    display: block;
    animation: mymove 2.5s infinite;

}



@keyframes mymove {
    0%{
        transform: translateY(0);
    }

    50%{
        transform: translateY(10px);
    }

    100%{
        transform: translateY(0);
    }

}


